html, body {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  line-height: 1em;
  font-size: 15px;
  font-style: normal;
  color: #262626;
  vertical-align: baseline;
}

main {
  display: block;
  margin: 0 0 50px;
}

em, strong {
  font-style: normal;
  font-weight: normal;
}

a {
  text-decoration: none;
  vertical-align: baseline;
  background: transparent;
  color: #262626;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  border: none;
}

ul, ol, dl, li, dt, dd {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

header, footer, nav, section, article, aside, hgroup, figure, div, p {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: normal;
}

span, i {
  display: inline-block;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

.inner {
  max-width: 1024px;
  width: 100%;
  margin: auto;
}

.row-container {
  padding: 50px 0;
}

.col-parent {
  display: flex;
}
.col-parent.col-2 {
  justify-content: space-between;
  flex-wrap: wrap;
}
.col-parent .col-child.w-all {
  width: 100%;
}
.col-parent .col-child.w-half {
  width: calc((100% - 30px) / 2);
}
.col-parent .col-child.w-two-thirds {
  width: calc(((100% - 30px) / 3) * 2);
}
.col-parent .col-child.w-one-thirds {
  width: calc((100% - 30px) / 3);
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: white;
  border-bottom: 1px solid #006890;
}
header > .inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  width: 350px;
  line-height: 0;
}

nav a {
  position: relative;
  display: inline-block;
  margin-left: 1.5rem;
  transition: 0.3s;
}
nav a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 0;
  height: 2px;
  background: #dc6000;
  transition: 0.3s;
}
nav a.btn-close {
  display: none;
}
nav a:hover {
  color: #dc6000;
}
nav a:hover::after {
  width: 100%;
}

.nav-openner {
  display: none;
}

@media screen and (max-width: 768px) {
  header > .inner {
    flex-direction: column;
  }

  .header-logo {
    width: 350px;
    line-height: 0;
  }

  nav {
    margin: 15px 0;
  }
  nav a {
    margin-left: 2rem;
  }
}
@media screen and (max-width: 420px) {
  header > .inner {
    flex-direction: row;
  }

  .header-logo {
    width: 250px;
  }

  nav {
    position: absolute;
    left: -100%;
    width: 100%;
    margin: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.4s;
  }
  nav a {
    position: static;
    display: block;
    width: 100%;
    margin-left: 0;
    padding: 15px 10px;
    border-bottom: 1px dotted white;
    transition: none;
    color: white;
  }
  nav a.btn-close {
    display: block;
  }
  nav a::after {
    content: none;
  }
  nav.open {
    left: 0;
  }

  .nav-openner,
.nav-openner span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }

  .nav-openner {
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
    width: 45px;
    height: 40px;
  }
  .nav-openner span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background: black;
    border-radius: 4px;
  }
  .nav-openner span:nth-of-type(1) {
    top: 0;
  }
  .nav-openner span:nth-of-type(2) {
    top: 18px;
  }
  .nav-openner span:nth-of-type(3) {
    bottom: 0;
  }
  .nav-openner.open span:nth-of-type(1) {
    width: 45%;
    transform: translate3d(2px, 10px, 0) rotate(45deg);
  }
  .nav-openner.open span:nth-of-type(2) {
    transform: translate3d(-1px, 0, 0) rotate(-45deg);
  }
  .nav-openner.open span:nth-of-type(3) {
    width: 45%;
    transform: translate3d(23px, -9px, 0) rotate(45deg);
  }
}
footer {
  padding: 30px 0;
  background: white;
  border-top: 1px solid #006890;
}
footer .copyright {
  text-align: center;
  font-size: 0.9rem;
}

#home .m-visual {
  margin: 0 0 50px;
  line-height: 0;
}
#home h2 {
  width: 100%;
  margin: 0 0 20px;
  padding: 20px 0;
  border-top: 1px solid #006890;
  border-bottom: 1px solid #006890;
  font-size: 1.3rem;
  font-weight: bold;
}

.home-infolist > li {
  margin: 0 0 15px;
}
.home-infolist .h-info-date {
  margin: 0 0 5px;
}
.home-infolist .h-info-ttl {
  text-decoration: underline;
  line-height: 1.2em;
  font-size: 1rem;
}
.home-infolist .h-info-ttl:hover {
  color: #dc6000;
}
.home-infolist .anchor-wrap {
  pointer-events: none;
}